@charset "utf-8";
.search_lable_sty{
	color:#8a8a8a;
	font-size:12px;
	line-height:18px;
	height:18px;
	border-left:1px solid #c2c7c9;
	border-top:1px solid #c2c7c9;
	border-bottom:1px solid #c2c7c9;
	width:107px;
	background:url(../images/top_menu/bg_lable.gif) repeat-x left top;
	padding:0px 3px;
	}
.lable_sty01{
	width:300px;
	height:20px;
	background:#e1e1e1;
	padding:0px 3px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif, "新細明體";
	color:#333;
	border:none;
	}
.lable_sty02{
	width:510px;
	height:20px;
	background:#e1e1e1;
	padding:0px 3px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif, "新細明體";
	color:#333;
	border:none;
	}
.lable_sty03{
	width:510px;
	height:80px;
	background:#e1e1e1;
	padding:3px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif, "新細明體";
	color:#333;
	border:none;
	}
.lable_sty04{
	width:80px;
	height:20px;
	background:#e1e1e1;
	padding:0px 3px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif, "新細明體";
	color:#333;
	border:none;
	}
.list_sty01{
	width:100px;
	border:1px solid #e1e1e1;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif, "新細明體";
	color:#333;
	}